{
  "305000541_0": "「みんなの為にも、わたしたちはいち早くこの島での問題を\\n　片付けないといけないわね」",
  "305000541_1": "「余裕だろ、こっちにゃ水着型があるからなッ！」",
  "305000541_2": "「――さっそく出迎えとは。\\n　この島のノイズの異常発生が異変の元凶なのかも知れないな」",
  "305000541_3": "「何にしても、ホスピタリティを忘れないノイズだこと」",
  "305000541_4": "「ったく、歓迎するにしてもワンパターンなんだよッ！」",
  "305000541_5": "「Killter Ichaival tron」",
  "305000541_6": "「Seilien coffin airget-lamh tron」",
  "305000541_7": "「Imyuteus amenohabakiri tron」",
  "305000541_8": "「よし、行くぞッ！」"
}